## php-symfony-finder 2.3.1

=== debian/changelog ===
php-symfony-finder (2.3.1-1) unstable; urgency=low

  * Initial release (Closes: #714177)

 -- andrea rota <a@xelera.eu>  Wed, 03 Jul 2013 09:54:31 +0100
