=== debian/control ===
Source: php-symfony-finder
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: andrea rota <a@xelera.eu>
Build-Depends: debhelper (>= 9), pkg-php-tools, pear-symfony2-channel
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-finder.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-finder.git
Homepage: http://symfony.com/doc/current/components/finder.html

Package: php-symfony-finder
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Symfony framework - Finder component
 This package provides the Finder component for the Symfony framework;
 Finder provides an intuitive fluent interface to find files and
 directories on a filesystem.
 .
 Symfony is a PHP framework, a set of tools and a development
 methodology.
