=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

PACKAGE = php-symfony-finder
COMPONENT = Finder

override_dh_installdeb:
	rm -r $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/Symfony
	rm -r $(CURDIR)/debian/$(PACKAGE)/usr/share/php/Symfony/Component/$(COMPONENT)/Tests
	rm    $(CURDIR)/debian/$(PACKAGE)/usr/share/php/Symfony/Component/$(COMPONENT)/phpunit.xml.dist
	dh_installdeb -O--buildsystem=phppear

override_dh_installchangelogs:
	dh_installchangelogs $(COMPONENT)-*/Symfony/Component/$(COMPONENT)/CHANGELOG.md

get-orig-source:
	uscan --verbose --force --rename
